Subject: RE: Getting Past 'command not found'
From: Earnie Boyd <[email-masked]>
To: [email-masked], [email-masked]
Cc: cygwin users <[email-masked]>
Date: Wed, 18 Oct 2000 04:27:46 -0700 (PDT)

Hi Paul and Gordon.  I'm also posting my response to this in the Cygwin list.

--- [email-masked] wrote:
> Paul,
>  thanks. I had a similar experience in going to multiple sites - each one
> being 
> able to download something that had not come across before. I still don't
> know 
> if I have a complete set. Originally we were looking at this product because 
> 'sqsh' (a database client tool normaly resident in UNIX) was supported on NT 
> via cygwin, but we are having cold feet for . I was also trying it on '98 but
> 
> it refused to recognise the '|' character.
> 

Gordon, please don't blame the Cygwin product for bad internet experiences. 
There are a lot of bytes to download and that is just one of the reasons we've
modularized the distribution.  Cygwin is a very stable product.  I've been
using it for the past 3.8 years and use it daily.  I know of no reason for you
to have "cold feet" about using Cygwin.  As for the '|' character, perhaps this
thread from the archives can be of some help,
http://www.egroups.com/message/gnu-win32/27970.

Cheers,
Earnie.

> Regards,
>  Gordon
> 
> -----Original Message-----
> From: PHarper [mailto:[email-masked]]
> Sent: Wednesday, October 18, 2000 2:15 AM
> To: Gordon.Baillie
> Cc: PHarper; earnie.boyd
> Subject: Re: Getting Past 'command not found'
> 
> 
> Dear Gordon
> came across your post on the cygwin message board.
> I had the same problem, and solved it in the following way.
> When I initially downloaded, I got an error that the opengl tar file had a
> permission denied
> and no opengl tar file was downloaded. the rest of the install seemed to run
> normally, except that on openeing the shell, I got the same messages you did
> mkdir not found
> id not found
> etc and ls -l also did not work
> So then after downloading everything again, I went to a mirror site. The
> install was smart enough to know that it only needed the opengl file, I
> downloaded that, then did a new install from my local harddrive, and this
> time everything was fine.
> Dont know why the opengl module caused install to leave out bits, but it
> did.
> Hope this helps
> Paul Harper
> 

Paul, I'm glad you're able to successfully use Cygwin for your project.  As for
opengl there were some problems with the packaging that have since been
corrected.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]